{% extends "post.html" %}

{% set title = 'Adventní drabble č.19(2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.19</h2>

<p>S válkou přišel hladomor. Co neshnilo po záplavách, to zabavili nájezdníci. Objevili se tak náhle, že rolníci jen výjimečně stihli úrodu zakopat. Skromný zbytek zásob většina lidí spotřebovala dříve, než zemi na podzim zakrylo listí. 
<p>Když přišly tuhé mrazy, začali vybíjet skromný dobytek, který se podařilo před nájezdníky zachránit. A když došel i ten, slabí a staří umírali. Někteří z těch, co zbyli, se uchýlili k pojídání mrtvých. Pak začali mizet i živí. Každý chtěl přežít, týdny bez jídla v srdcích mnohých potlačily zábrany a soucit otupěl.
<p>Kraj se vylidnil. I hrad. Po nádvoří se válely ohlodané kosti dobytka, koní i něčeho horšího. Už celé dny nikde nezazněl lidský hlas, jen vítr honil bílý sníh po opuštěných nádvořích a vháněl ho vytlučenými okny dovnitř do síní, které dříve překypovaly životem.
<p>A přece tu někdo zůstal. Hradní paní se zelenýma očima, v černých sametových šatech, které oblékla, když se dozvěděla o manželově smrti v boji s nájezdníky, tiše bloudila opuštěným hradem s malou dcerkou v náručí.
<p>Dokud mohla, rozdávala, co se dalo sníst, ale když zloději ukradli ze sýpky i obilí, které mělo být zaseto před zimou, všechny opustila naděje. Tomu, co se stalo pak, nedokázalo její charisma zabránit. Chtěli i ji, ale najednou nebyli.
<p>Zůstala sama a nic se jí nedotýkalo. Nebyla jí zima, ani když ledový vítr lámal promrzlé stromy, necítila paprsky denního světla, i když se občas nebe rozjasnilo jeho svitem. Neslyšela vzlyky své dcerušky. Zbyl jen jediný pocit. Musí čekat. On nezemřel, on se k nim vrátí.



{% endblock %}